
Synnefo - Feature # 1001

Status: Closed Priority: Medium

Author: Vangelis Koukis Category: Volumes

Created: 08/04/2011 Assignee: Stratos Psomadakis

Updated: 01/16/2012 Due date: 11/11/2011

Subject: Test RBD functionality with KVM

Description

Setup RBD volumes over a RADOS deployment, test KVM's compatibility with such setup.

Measure bandwidth and latency of accessing the RBD volume with various block request sizes.

Related issues:

related to Synnefo - Feature # 999: Test RADOS deployment Closed 08/04/2011 11/11/2011

History

#1 - 10/03/2011 01:07 pm - Vangelis Koukis

- Assignee changed from Nikos Skalkotos to Stratos Psomadakis

#2 - 10/14/2011 07:25 pm - Vangelis Koukis

- Target version changed from v0.7 to v0.8.0

Moving to v0.8, pending documentation of findings. Work on block storage continues into the v0.8 cycle.

#3 - 10/18/2011 05:45 pm - Vangelis Koukis

- Due date set to 11/11/2011

#4 - 01/16/2012 06:31 pm - Vangelis Koukis

- Status changed from New to Closed
